baloo-widgets5 4:20.04.2-0ubuntu1 source package in Ubuntu

Changelog

baloo-widgets5 (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <email address hidden>  Sat, 20 Jun 2020 13:09:44 +0100

Upload details

Uploaded by:
Rik Mills
Uploaded to:
Groovy
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
baloo-widgets5_20.04.2.orig.tar.xz 255.4 KiB da8cbd3568bda1b93ecad5fb2e13ff5be244765f2a580d9055aeb09c103fd552
baloo-widgets5_20.04.2-0ubuntu1.debian.tar.xz 12.1 KiB c15e3f80b34cdad3707c03271588273345fc96635b77fb2620aecdf2ab054a6d
baloo-widgets5_20.04.2-0ubuntu1.dsc 2.5 KiB 99149639101f1121b125deaa5d99fa3f57ee58e8be67ed4aa151ef1e1ed389d7

View changes file

Binary packages built by this source

libkf5baloowidgets-bin: Wigets for use with Baloo - binaries

 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

libkf5baloowidgets-bin-dbgsym: debug symbols for libkf5baloowidgets-bin
libkf5baloowidgets-data: Wigets for use with Baloo - data files

 Baloo is a framework for searching and managing metadata.
 .
 This package contains binaries used by the baloo widgets library.

libkf5baloowidgets-dev: Development headers for developing applications with Baloo

 Baloo is a framework for searching and managing metadata.
 .
 This package contains development headers for Baloo Widgets library.

libkf5baloowidgets5: Wigets for use with Baloo

 Baloo is a framework for searching and managing metadata.
 .
 This package contains GUI widgets for baloo.

libkf5baloowidgets5-dbgsym: debug symbols for libkf5baloowidgets5